Subject: bug#15216: 24.3.50; Can't modify initial frame appearance on gtk3 Emacs

From: Jan Djärv <[email-masked]>
Date: Fri, 30 Aug 2013 15:34:28 +0200

Hi. 

It could also be the window manager that remembers the old size. 

     Jan D. 

30 aug 2013 kl. 14:48 skrev Stefan Monnier <[email-masked]>:

>> I tried gtk3 Emacs for the first time and found this behavior.
>> Say, I have only this line in the .emacs file, it doesn't achieve
>> its purpose:
> 
>> (setq default-frame-alist '((width . 40) (height . 20)))
> 
>> The Emacs frame once goes small but expands again.
> 
> That's the "canonical" way, so it should work.  IOW we have a bug.
> 
> 
>        Stefan
> 
>